<?php  
if (empty($argc) || $argc !== 1) exit;
define('ABANDONEDCARTS_CLI', $argc);
$_GET['route'] = 'module/abandonedcarts/sendReminder';
$folder = dirname(dirname(dirname($argv[0])));
chdir($folder);
require_once('index.php');
?>